* {
  padding: 0;
  margin: 0; }

body {
  padding: 0;
  margin: 0;
  font-size: 75%;
  background-color: #E8EEDF; }
  body#home a#indexnav {
    color: #790D43; }
  body#font a#fontnav {
    color: #790D43; }
  body#avatar a#avatarnav {
    color: #790D43; }

#content {
  width: 500px;
  margin: 50px auto 10px auto;
  font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  border: 1px solid #CBD7B6;
  padding: 25px;
  background-color: #FFFFFF;
  color: #1C0310; }

p {
  font-size: 1.2em;
  line-height: 1.75em;
  margin-bottom: 0.875em; }

li {
  font-size: 1.2em;
  line-height: 1.75em;
  margin-left: 25px; }

h1, h2 {
  color: #FF1C8E; }

h1 {
  font-size: 2.5em;
  line-height: 1em;
  margin-bottom: 0.5em; }

h2 {
  font-size: 1.75em;
  line-height: 1em;
  margin-top: 1.5em;
  margin-bottom: 0.5em; }

a {
  color: #FF1C8E;
  font-weight: bold;
  text-decoration: none; }

a:hover {
  color: #5ACDED; }

table.avatar {
  margin-bottom: 20px;
  margin: 0 auto; }
  table.avatar td {
    padding: 5px;
    background: #D1D4CC; }

#menu {
  width: 500px;
  margin: 10px auto 50px auto;
  font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  border: 1px solid #DAE3CB;
  padding: 5px 25px;
  background-color: #F3F6EE;
  color: #1C0310;
  font-size: 0.8em;
  height: 20px; }

ul.menu {
  width: 400px;
  margin: 0 auto; }
  ul.menu li {
    display: block;
    float: left;
    text-align: center;
    width: 100px;
    vertical-align: center; }
